prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: glu
Description: Mesa OpenGL Utility Library
Version: 9.0.3
Requires: gl
Libs: -Wl,-R${libdir} -L${libdir} -lGLU
Cflags: -I${includedir}
